#header .logo {
  margin-left: 4px;
}

#aside nav ul li a {
  color: #FFFFFF;
}

#mobileMenuBtn {
  color: #000000;
}

.headerStyle {
  padding-right: 16px;
  padding-left: 25px;
  margin-top: 10px;
}

.icon-append {
  background-color: #FFF;
}

#site-loading {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

.modal-dialog {
  top: 30%;
}

.btn-run-payroll-group {
  min-width: 118px;
}

.btn-view-bank-report {
  width: 100%;
}

.control-label {
  display: block;
  text-align: left;
}

.handel-error {
  float: left;
  text-align: left;
  margin-top: 22px;
}

.handel-error2 {
  float: left;
  text-align: left;
  margin-top: 0px;
}

.margin-10-50 {
  margin: 10px 50px;
}

.padding-0-20 {
  padding: 0px 20px;
}

.padding-0-5 {
  padding: 0px 5px;
}

.padding-0-15 {
  padding: 0px 15px;
}

.padding-0-15-imp {
  padding: 0px 15px !important;
}

.color-red-0 {
  color: red !important;
}

.font-tb-table-size {
  font-size: 90% !important;
  font-weight: 500 !important;
}

.width-130-tb {
  width: 130px !important;
  min-width: 130px !important;
}

.width-100-td {
  width: 100px !important;
  min-width: 100px !important;
}

.width-220-td {
  width: 225px !important;
  min-width: 225px !important;
}

.align-text-label-left {
  text-align: left;
  display: inline;
  float: left;
}

.align-text-label-right {
  text-align: right;
  display: inline;
  float: right;
}

.paging_bootstrap_full_number ul {
  padding: 0 !important;
}

#sample_3_wrapper div {
  direction: ltr;
  display: flex;
}

#sample_3_wrapper div {
  direction: ltr;
  display: flex;
}

#sample_2_wrapper div {
  direction: ltr;
  display: flex;
}

#sample_2_wrapper div {
  direction: ltr;
  display: flex;
}

#sample_3_wrapper div div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_2_wrapper div div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_3_wrapper div div:first-child label {
  width: 100%;
}

#sample_2_wrapper div div:first-child label {
  width: 100%;
}

#sample_1_wrapper > div:first-child, #sample_1_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_1_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_1_wrapper div div:first-child label {
  width: 100%;
}

#sample_6_wrapper > div:first-child, #sample_6_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_6_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_6_wrapper div div:first-child label {
  width: 100%;
}

#sample_001_wrapper > div:first-child, #sample_001_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_001_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_001_wrapper div div:first-child label {
  width: 100%;
}

#sample_002_wrapper > div:first-child, #sample_002_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_002_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_002_wrapper div div:first-child label {
  width: 100%;
}

#sample_003_wrapper > div:first-child, #sample_003_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_003_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_003_wrapper div div:first-child label {
  width: 100%;
}

#sample_004_wrapper > div:first-child, #sample_004_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_004_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_004_wrapper div div:first-child label {
  width: 100%;
}

#sample_005_wrapper > div:first-child, #sample_005_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_005_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_005_wrapper div div:first-child label {
  width: 100%;
}

#sample_006_wrapper > div:first-child, #sample_006_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_006_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_006_wrapper div div:first-child label {
  width: 100%;
}

#sample_007_wrapper > div:first-child, #sample_006_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_007_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_007_wrapper div div:first-child label {
  width: 100%;
}

#sample_112_wrapper > div:first-child, #sample_112_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_112_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_112_wrapper div div:first-child label {
  width: 100%;
}

#sample_5_wrapper > div:first-child, #sample_5_wrapper > div:last-child {
  direction: ltr;
  display: flex;
}

#sample_5_wrapper > div:first-child > div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_5_wrapper div div:first-child label {
  width: 100%;
}

#sample_3_wrapper div {
  direction: ltr;
  display: flex;
}

#sample_2_wrapper div {
  direction: ltr;
  display: flex;
}

#sample_3_wrapper div div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_2_wrapper div div:last-child {
  float: right !important;
  direction: rtl !important;
}

#sample_3_wrapper div div:first-child label {
  width: 100%;
}

#sample_2_wrapper div div:first-child label {
  width: 100%;
}

.password-notes {
  font-size: 13px;
  color: #087756;
  width: 235px;
  position: absolute;
  top: 65px;
  z-index: 30;
  background-color: #e6e6fa;
}

.footer {
  height: 50px;
  border-top: 1px solid #dddef2;
}

.footer .container {
  width: auto;
  padding: 10px 15px;
  margin-right: auto;
  margin-left: auto;
}

#wrapper {
  margin: 0 auto -50px;
}

#userWelcomeSpan {
  font-size: smaller;
  font-weight: 600;
  color: #6c757d;
  padding-left: 15px;
  padding-right: 15px !important;
}

section#middle {
  min-height: 90vh;
}

@media (max-width: 1200px) {
  section#middle {
    min-height: 550px;
  }
}

@media (max-width: 992px) {
  section#middle {
    min-height: 490px;
  }
}

@media (max-width: 768px) {
  section#middle {
    min-height: 467px;
  }
}

#sideNav {
  overflow-x: hidden;
  min-height: 100%;
}

#aside {
  overflow: auto;
  position: fixed;
}

.flex-display {
  display: flex !important;
  margin-top: 23px;
  font-size: 15px;
  text-align: left;
}

.flex-display-30 {
  display: flex !important;
  margin-top: 30px;
  font-size: 15px;
  text-align: left;
}

.flex-display-custom {
  display: flex !important;
  margin-top: -4px;
  font-size: 15px;
  text-align: left;
}

.flex-display ul li {
  display: flex !important;
}

.table-rtl {
  direction: rtl !important;
  text-align: right !important;
}

.table-ltr {
  direction: ltr !important;
  text-align: left !important;
}

table.table-bordered th:last-child, table.table-bordered td:last-child {
  border-right-width: 1px !important;
}

table.table-bordered th:last-child, table.table-bordered td:last-child {
  border-right-width: 1px !important;
}

.no-users-logo {
  font-size: 150px;
  font-weight: bold;
  padding-left: 30px;
  margin: auto;
  color: #aaa;
}

.no-users-logo-padding0 {
  font-size: 150px;
  font-weight: bold;
  padding-left: 0px;
  margin: auto;
  color: #aaa;
}

.no_data_logo {
  font-size: 150px;
  font-weight: bold;
  color: #aaa;
}

.custom-font-message {
  font-size: 19px;
  font-weight: bold;
  color: #aaa;
}

.header-btn-table {
  margin-left: 3px !important;
  margin-right: 3px !important;
  min-width: 110px;
}

.no-users-logo2 {
  font-size: 150px;
  font-weight: bold;
  padding-left: 15px;
  margin: auto;
  color: #aaa;
}

.dtSelected {
  background-color: #3e8e41;
}

.no-trans-logo {
  margin-top: 20px;
  font-size: 150px;
  font-weight: bold;
  color: #aaa;
}

input.readonly, select.readonly {
  cursor: not-allowed;
  caret-color: transparent;
  background-color: rgba(209, 255, 255, 0.55) !important;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

table.dataTable tbody tr.selected {
  background-color: #8dc63f;
}

.add-padding7-20 {
  padding: 6px 20px !important;
}

.list {
  list-style-type: none !important;
}

.dataTable td a {
  background: none;
  font-weight: bold;
  color: #777;
  font-size: 18px;
  border: none;
  margin: 0px 3px;
  padding: 0px 5px !important;
}

.dataTable td a i {
  padding: 0px !important;
  margin: 0px !important;
}

.img {
  width: 450px;
  padding-left: 20px;
  padding-right: 20px;
}

.img {
  width: 450px;
  padding-left: 20px;
  padding-right: 20px;
}

.hint-message {
  font-size: 11px;
  color: #009787;
  padding: 0px !important;
}

.bold-hint-message {
  color: #009787;
  font-weight: bold;
}

.hint-message-row {
  margin: 0;
  padding: 0;
}

.table-column-clickable {
  text-align: center !important;
  margin: auto;
  text-align: center;
  text-decoration: underline;
}

.table-column-clickable-a {
  color: #5c84e0 !important;
  font-size: 15px !important;
}

.table-column-clickable:hover {
  color: #1205e0 !important;
}

.vertical-center-title {
  margin-left: 5px;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.title {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
}

.title-mid {
  margin: 0;
  font-size: 15px;
  font-weight: bold;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px;
}

.grid-item {
  padding: 20px;
}

.wide-field {
  width: 200px;
}

.wide-field-2 {
  width: 110px;
}

.padding_btn {
  padding: 20px;
  width: 100px;
  height: 100px;
}

.box__success, .box__error {
  display: none;
}

.box.has-advanced-upload {
  background-color: white;
  outline: 2px dashed grey;
  outline-offset: -10px;
}

.is-dragover {
  background-color: grey;
}

.is-dragover a {
  color: white;
}

.black {
  color: #000000;
}

.smallRow::after {
  display: table;
  content: " ";
  clear: both;
}

.btn-container {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 20px;
}

.inline-button {
  width: 95px;
}

.next-button {
  width: 300px;
  margin-top: 25px;
}

.active-button {
  width: 300px;
  margin-top: 0px;
}

.parameters-title {
  display: block;
}

.wide-select {
  width: 100%;
}

.blue-box {
  background: #509ed6 !important;
}

.red-box {
  background: #d62c1a !important;
}

.green-box {
  background: #148c05 !important;
}

.gray-box {
  background: lightgray;
}

.alert-box-second-message {
  color: #009787;
  font-size: 13px;
  display: block;
  padding-top: 10px;
}

.alert-box-second-message2 {
  color: #009787;
  font-size: 14px;
  display: block;
  padding-top: 10px;
  font-weight: bold;
}

.message-block-center {
  background: #eee;
  font-size: 27px;
  padding: 0px 40px;
  color: #222;
  font-weight: 500;
  line-height: 40px;
  text-align: center;
  margin-bottom: 20px;
}

.message-block-background {
  background: #eee;
}

.save-button {
  background: #007D8F;
  min-height: 50px;
  font-weight: 500;
  font-size: 17px;
  color: #eee;
}

.save-button:hover {
  background: #007D8F;
  color: #fff;
}

.custom-label-1 {
  font-size: 20px;
  font-weight: 400;
}

.custom-label-12 {
  font-size: 20px;
  font-weight: 400;
  min-width: 150px;
}

.custom-label-2 {
  padding: 2px 20px;
  min-height: 30px;
}

.custom-label-8 {
  padding: 2px 20px;
  min-height: 30px;
}

@media screen and (max-width: 320px) {
  .c-profile .custom-label-8 {
    padding: 0px 10px;
    font-size: 13px;
  }
}

.padding-10 {
  padding: 10px;
}

.padding-5 {
  padding: 5px;
}

.padding-5-0 {
  padding: 5px 0;
}

.cursor-pointer {
  cursor: pointer;
}

.english_field {
  direction: ltr;
}

.arabic-field {
  direction: rtl;
}

.toggle-label {
  margin-left: 5px;
  margin-bottom: 5px;
  font-size: medium;
  position: relative;
  top: -15px;
}

.padding_title {
  padding: 8px 15px;
}

.onoffswitch {
  direction: ltr;
  position: relative;
  width: 67px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.onoffswitch-checkbox {
  display: none;
}

.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 2px solid #FFFFFF;
  border-radius: 50px;
}

.onoffswitch-inner {
  display: block;
  width: 200%;
  margin-left: -100%;
  transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner:before, .onoffswitch-inner:after {
  display: block;
  float: left;
  width: 50%;
  height: 30px;
  padding: 0;
  line-height: 30px;
  font-size: 14px;
  color: white;
  font-family: Trebuchet, Arial, sans-serif;
  font-weight: bold;
  box-sizing: border-box;
}

.onoffswitch-switch {
  display: block;
  width: 20px;
  margin: 5px;
  background: #FFFFFF;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 33px;
  border: 2px solid #FFFFFF;
  border-radius: 50px;
  transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
  margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  right: 0px;
}

.custom-label-2-padding5 {
  padding: 1px 5px 5px 5px;
  font-size: 20px !important;
  font-weight: 400 !important;
}

.custom-radio input + i::after {
  background-color: grey;
}

.custom-radio input:checked + i, .checkbox input:checked + i, .toggle input:checked + i {
  border-color: grey;
}

.text-bold {
  font-weight: 600;
}

.zero-border {
  border: 0px !important;
}

.white-background {
  background-color: #FFF !important;
}

.underline {
  text-decoration: underline;
}

.align-text-label {
  text-align: center;
  display: inline;
}

.qr-img {
  width: 150px;
}

#aside::-webkit-scrollbar {
  width: 7px;
  background-color: #F5F5F5;
}

#aside::-webkit-scrollbar-thumb {
  background-color: #8DC63F;
}

#aside::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar {
  width: 10px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
  background-color: #acc2d6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%,
  color-stop(.5, rgba(255, 255, 255, .2)),
  color-stop(.5, transparent), to(transparent));
}

@-moz-document url-prefix() {
  html {
    overflow: auto;
  }

  body {
    scrollbar-color: #acc2d6 rgba(255, 255, 255, .2);
    scrollbar-width: thin;
  }

  #aside {
    width: 248px;
    min-height: 100%;
    overflow-y: scroll;
    scrollbar-color: #8DC63F rgba(255, 255, 255, .2);
    scrollbar-width: thin;
  }

  #sideNav .nav-list > .nav-item:last-child {
    margin-bottom: 20px;
  }

  .img-style {
    width: 128% !important;
  }
}

@media only screen and (max-width: 1023px) {
  #userWelcomeSpan1 {
    display: none;
  }

  #header-logout-text {
    display: none;
  }

  .language-text-span {
    display: none !important;
  }
}

.c-profile h4 {
  padding: 0 25px;
}

.width300Center {
  max-width: 300px;
  margin: auto;
}

.padding-0-20 {
  padding-right: 20px;
  padding-left: 20px;
}

/*remove margin-bottom from aside ul in chrome*/

#aside nav > ul.nav.nav-list:not(*:root) {
  margin-top: 15px;
  margin-bottom: 0;
}

input.custom-datepicker {
  cursor: pointer;
  caret-color: transparent;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

#EmpBatch .valueInput {
  text-align: center;
  font-size: 14px;
  width: 100%;
  margin: 0;
  height: 35px;
  padding: 17px 0;
}

#EmpBatch .paymentTypeSelect {
  max-height: 40px;
  padding: 0;
  width: 100%;
  height: 35px;
  margin: 0;
}

#EmpBatch .table {
  border: none !important;
}

#EmpBatch .table > tbody > tr > td {
  vertical-align: baseline !important;
}

#EmpBatch .table > tbody > tr > td:last-child {
  border: none !important;
  background: #fff;
  color: red !important;
}

#EmpBatch .table > thead > tr > th:last-child {
  border: none !important;
  background: #fff;
}

#EmpBatch .table > thead > tr > th:not(:last-child) {
  border-top: 1px solid #ccc !important;
}

#EmpBatch .table > tbody > tr:last-child > td:not(:last-child) {
  border-bottom: 1px solid #ccc !important;
}

#EmpBatch .table .customTD {
  padding: 4px !important;
}

#EmpBatch .table .customTH-75 {
  width: 75px !important;
}

#EmpBatch .table .customTH-260 {
  width: 260px !important;
}

#EmpBatch .table .customTH-150 {
  width: 150px !important;
}

.background-fff {
  background: #fff !important;
}

.error-table-mes {
  color: red;
  margin: 0 !important;
  padding: 0 !important;
}

#EmpBatch .error-table-mes ul {
  margin: 0 !important;
}

.save-button-40 {
  background: #007D8F;
  min-height: 40px;
  font-weight: 500;
  font-size: 17px;
  color: #eee;
}

.custom-sub-table {
  width: 70% !important;
}

.custom-sub-table tr th {
  width: 33.33%;
}

.no-users-logo0 {
  font-size: 150px;
  font-weight: bold;
  padding-left: 0px !important;
  margin: auto;
  color: #aaa;
}

#EmpBatch #sample_2 > tbody > tr > td.dataTables_empty {
  color: #676a6c !important;
  border: none !important;
}

#EmpBatch #sample_2_info {
  text-align: left;
  font-size: 13px;
}

@media screen and (min-width: 1024px) {
  #EmpBatch table.table-bordered.dataTable {
    border-collapse: separate !important;
  }
}

.hideoption {
  display: none;
  visibility: hidden;
  height: 0;
  font-size: 0;
}

.gray-color {
  background: #FFFFFF !important;
}

.logo-size {
  max-width: 81%;
}

.forest-green-text {
  color: #8DC63F !important;
}

.dark-green-text {
  color: #009787 !important;
}

.blue-text {
  color: #007D8F !important;
}

.text-center {
  text-align: center !important;
}

.btn-danger {
  background-color: #F16970;
  color: #FFF;
}

.btn-danger:hover, .btn-danger:focus {
  background-color: #F16970 !important;
  background-position: 0 -15px;
}

.btn-danger:active, .btn-danger.active {
  background-color: #F16970;
  border-color: #F16970;
}

.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
  background-color: #F16970;
  background-image: none;
}

.btn-primary {
  background-color: #007D8F;
  color: #FFF;
}

.btn-primary:hover, .btn-primary:focus {
  background-color: #007D8F !important;
  background-position: 0 -15px;
}

.btn-primary:active, .btn-primary.active {
  background-color: #007D8F;
  border-color: #007D8F;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
  background-color: #007D8F;
  background-image: none;
}

.btn-info {
  background-color: #007D8F;
  color: #FFF;
  border-color: #007D8F;
}

.btn-info:hover, .btn-info:focus {
  background-color: #007D8F !important;
  background-position: 0 -15px;
}

.btn-info:active, .btn-info.active {
  background-color: #007D8F;
  border-color: #007D8F;
}

.btn-info:active span, .btn-info.active span {
  background-color: #007D8F;
  border-color: #007D8F;
  color: #eee;
}

.action-td .btn.btn-bordered:hover {
  color: #fff !important;
  background-color: #007D8F !important;
}

.action-td .btn.btn-bordered {
  color: #222222 !important;
  background-color: #fff !important;
}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
  background-color: #007D8F;
  background-image: none;
}

.modal-title {
  margin: 0;
  line-height: 1.42857143;
  color: #8DC63F !important;
}

a {
  color: #009787;
  text-decoration: none;
}

.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #000000;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #009787;
  border-color: #009282;
}

.panel table thead {
  background-color: #007d8f;
  color: #FFFFFF;
}

.text-gray {
  color: #999999 !important;
}

.btn-teal {
  background-color: #999999 !important;
  color: #FFF !important;
}

label {
  font-weight: 400;
  color: #3b3b3b;
}

.margy {
  margin: 5px;
}

.margin-9 {
  margin-top: 9px;
}

.padding-0-45 {
  padding: 0px 45px;
}

.padding-0-60 {
  padding: 0px 60px !important;
}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
  background-color: #005965;
  border-color: #007D8F;
}

.btn.btn-bordered:hover {
  color: #3b3b3b;
}

::selection {
  background: #007D8F;
  color: #FFF;
  text-shadow: none;
}

::-moz-selection {
  background: #007D8F;
  /* Firefox */
  color: #FFF;
  text-shadow: none;
}

::-webkit-selection {
  background: #007D8F;
  /* Safari */
  color: #FFF;
  text-shadow: none;
}

::selection {
  background: #007D8F !important;
  color: #FFF;
  text-shadow: none;
}

.btn-info:hover, .btn-info:focus {
  background-color: #007D8F;
  background-position: 0 -15px;
}

.btn-info:active, .btn-info.active {
  background-color: #007D8F;
  border-color: #007D8F;
}

.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
  background-color: #007D8F;
  background-image: none;
}

.radio, .checkbox {
  font-size: 14px;
}

.text-bold-margin {
  font-weight: 600;
  margin-top: -8px;
}

.sliderContainer {
  height: max-content;
  width: 100%;
  max-width: 970px;
  max-height: 250px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  line-height: normal;
}

.logo_image {
  width: 300px;
}

@media screen and (max-width: 970px) {
  .sliderContainer {
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media screen and (max-width: 896px) {
  .logo_image {
    width: 250px;
  }
}

@media screen and (max-width: 597px) {
  .logo_image {
    margin: 0 auto;
  }
}

.revertpadding {
  padding: revert;
}

.radio, .checkbox {
  font-size: 14px;
}

.text-bold-margin {
  font-weight: 600;
  margin-top: -8px;
}

.g-recaptcha-outer {
  border: #ddd 2px solid;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #f9f9f9;
}

.g-recaptcha-inner {
  width: 154px;
  height: 85px;
  overflow: hidden;
  margin: 0 auto;
  background: #f9f9f9;
}

.g-recaptcha {
  position: relative;
  left: -2px;
  right: -2px;
  top: -1px;
  background: #f9f9f9;
}

.margin-bottom-5 {
  margin-bottom: 5px !important;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-0 {
  margin-top: 0px;
}

@media screen and (max-width: 1092px)and (min-width: 769px) {
  .custom-md-4 {
    width: 83%;
  }
}

.font-bold-width100 {
  font-weight: bold;
  width: 100px;
}

.font-bold-width90 {
  font-weight: bold;
  width: 100px;
}

.btn.btn-bordered:hover {
  color: #fff;
  background-color: #007D8F !important;
}

.size-f-18 {
  font-size: 18px !important;
}

.custom-porder-r {
  border-radius: 0;
  margin: 0 -15px;
}

.hint-message-bold {
  font-size: 13px;
  color: #009787;
  font-weight: bold;
  padding: 0 !important;
  position: relative;
}

.-margin-top-25 {
  margin-top: -25px;
}

.hint-message-bold {
  font-size: 13px;
  color: #009787;
  font-weight: bold;
  padding: 0 !important;
  position: relative;
}

.table-cell-bordered > tbody > tr > td, .table-cell-bordered > thead > tr > th {
  border: 1px solid #ddd;
}

.grey {
  color: grey;
}

.custom-alert {
  border-left-width: 1px !important;
  background-color: transparent;
  border-left-color: #ebccd1 !important;
  border-right-width: 1px !important;
  border-right-color: #ebccd1 !important;
}

.custom-alert-button {
  max-width: 200px;
  position: relative;
}

.top-5 {
  top: 5px;
}

.min-width-110 {
  min-width: 110px;
}

.min-width-220 {
  min-width: 220px;
}

.font-size-12 {
  font-size: 12px !important;
}

.custom-label-3 {
  padding: 2px 0 2px 20px;
  min-height: 30px;
}

.vertical-align-top {
  vertical-align: top !important;
}

.custom-label-4 {
  padding: 2px 7px;
  min-height: 30px;
}

.inline-size {
  inline-size: max-content;
}

@media (min-width: 768px) {
  .det-col-width {
    width: 21%;
  }
}

@media (min-width: 1234px) {
  .det-col-width {
    width: 16%;
  }

  .corp-user-det-col-width {
    width: 14%;
  }
}

@media (min-width: 1200px) {
  .col-lg-3 {
    width: 57.5% !important;
  }

  .details-padding {
    margin-left: -190px !important;
  }
}

@media (min-width: 1234px) {
  .returned-det-col-width {
    width: 12%;
  }
}

.full-width {
  width: 100%;
}

.min-width-160 {
  min-width: 160px;
}

.margin-top-20-min {
  margin-top: -20px !important;
}

.margin-top-22-min {
  margin-top: -22px !important;
}

.nav-tabs > li {
  margin-bottom: 5px !important;
}

.background-white {
  background: white;
}



.inline-block {
  display: inline-block;
}

.padding-15-0-15-15 {
  padding: 15px 0px 15px 15px;
}

.bb-custom {
  width: 90%;
  border-radius: 0;
}

.forest-green-background {
  background: #8DC63F !important;
  color: #fff !important;
}

.forest-gray-background {
  background: #f1f2f7 !important;
  color: #676a6c !important;
}

.forest-green-background p {
  display: inline-block;
  padding: 5px;
  margin: 0;
}

.forest-gray-background p {
  display: inline-block;
  padding: 5px;
  margin: 0;
}

.customize-p-hed {
  margin: auto -15px;
  padding: 0 20px;
}

.customize-p-hed2 {
  margin: auto -15px;
  padding: 0 50px;
}

.custom-select-0 {
  background: white !important;
  font-size: 13px !important;
}

.border-no {
  border-left: none !important;
  border-right: none !important;
}

.ver-mid {
  vertical-align: middle !important;
}

#cor-re-v .table > thead > tr > th {
  padding: 0px 15px !important;
}

.green-head-p {
  min-width: 110px;
  margin: 0 5px;
  font-size: 14px;
  font-weight: 600;
}

.green-head-span {
  margin-left: 5px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 600;
}

.bold-600 {
  font-weight: 600;
}

.font-sz18 {
  font-size: 16px;
}

#myForm #status {
  height: 36px !important;
  padding: 5px !important;
  border: 1px solid #aaa;
  border-radius: 0px;
  box-shadow: 1px 1px #ccc;
}

#myForm #theRole {
  height: 36px !important;
  padding: 5px !important;
  border: 1px solid #aaa;
  border-radius: 0px;
  box-shadow: 1px 1px #ccc;
}

.border0-margin0 {
  border: 0px !important;
  margin: 0 !important;
}

.margin-top-25 {
  margin-top: 25px !important;
}

.margin-0 {
  margin: 0 !important;
}

@media (min-width: 1200px) {
  .container-report {
    width: 1234px !important;
  }
}

@media (min-width: 992px) {
  .container-report {
    width: 822px !important;
  }
}

.background-report-gray {
  background: #f1f2f7 !important;
  color: #676a6c !important;
  border-bottom-width: 0 !important;
}

.background-report-green {
  background: #8DC63F !important;
  color: #ffffff !important;
  border-bottom-width: 0 !important;
  font-size: 14px;
  font-weight: bold;
}

.background-report-dark-green {
  background: #009787 !important;
  color: #ffffff !important;
  border-bottom-width: 0 !important;
  font-size: 14px;
  font-weight: bold;
}

.font-white-size-14-bold {
  font-weight: bold;
  font-size: 14px !important;
  color: #ffffff;
}

.width-no-border {
  width: 12% !important;
  border: none !important;
  font-weight: bold !important;
}

.no-border {
  border: none !important;
  font-weight: bold !important;
}

.-margin-bottom-16 {
  margin-bottom: -16px !important;
}

.-margin-top-16 {
  margin-bottom: -15px !important;
}

.margin-20 {
  margin: 20px;
}

.font-size-16-bold {
  font-weight: bold;
  font-size: 16px !important;
  color: #494949;
}

.font-size-14-bold {
  font-weight: bold;
  font-size: 14px !important;
  color: #494949;
}

@media (min-width: 1200px) {
  .width-2 {
    width: 243% !important;
  }
}

@media (max-width: 1200px) {
  .width-2 {
    width: 122% !important;
  }
}

.phantom-text {
  height: 1.428em;
  width: 1px;
}

.select2-selection--multiple {
  height: 40px;
  line-height: 22px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px !important;
  border: 2px solid #ddd !important;
}

.background-F1F2F7 {
  background: #F1F2F7 !important;
}

.bold-100 {
  font-weight: 100 !important;
}

.border-radius-0 {
  border-radius: 0;
}

.border-revert {
  border: revert;
}

.select2-container .select2-search--inline {
  float: none;
}

.one-line {
  display: contents;
  white-space: nowrap;
  overflow: hidden;
}

.text-one-line {
  white-space: nowrap;
  overflow: hidden;
}

.img-style {
  width: 108%;
}

.home-font-size {
  font-size: 16px;
}

.vk-icon-size {
  font-size: 26px !important;
  color: gray !important;
  display: block;
  text-align: right !important;
}

ul.keyboard {
  list-style-type: none;
  background-color: #eee;
  border-radius: 5px;
  padding: 0;
  width: 100%;
  height: 50%;
}

.keyboard li {
  cursor: pointer;
  display: inline;
  float: left;
  height: 18%;
  line-height: 30px;
  padding: 0;
  margin: 0.3% 0.2% 0.6% 0.2%;
  background-color: #ddd;
  color: black;
  vertical-align: middle;
  text-align: center;
  border-radius: 4px;
  font-size: 1vw;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-shadow: 0 3px #D3D3CD;
}

.keyboard:hover {
  background-color: #3e8e41;
}

.keyboard:active {
  background-color: #3e8e41;
  box-shadow: 0 3px #D3D3CD;
}

.char {
  width: 6.5%;
  -webkit-transition: background-color 100ms;
  font-size: small !important;
}

.tab {
  width: 14%;
  font-size: small !important;
}

.at {
  width: 7.2%;
}

.last {
  margin-right: 0%;
}

.backspace {
  width: 10%;
  font-size: small !important;
}

.capslock {
  width: 13%;
  font-size: small !important;
}

.capslock.on {
  background-color: #D3D3CD;
}

.return {
  width: 14%;
}

.shift {
  width: 15.2%;
  font-size: small !important;
}

.enter {
  width: 14.2%;
  font-size: small !important;
}

.space {
  width: 99%;
}

.keyboard .touch {
  background-color: #666;
}

.margin-left-2 {
  margin-left: 2% !important;
}

.margin-right-2 {
  margin-right: 2% !important;
}

.text-alignment-right {
  float: right !important;
}

.vk-border {
  border: groove;
  border-color: #dddfea;
  border-radius: 7px;
}

.padding-2 {
  padding: 2px !important;
}

.clear-btn {
  width: 9.9%;
}

.number-width {
  width: 7%;
}

.panel table tfoot {
  background-color: #dfddd8;
}

.panel table tfoot tr td {
  border-color: white;
}

.panel table tfoot tr td:first-child {
  background-color: #007d8f;
  color: #FFFFFF;
}

.red-border {
  border-color: #a94442 !important;
}

.header-font-size {
  font-size: 15px !important;
}

.header-float {
  float: left !important;
}

.header-inline {
  display: -webkit-inline-box;
}

@media screen and (max-width: 425px) {
  span.language-header {
    float: none !important;
  }

  .headerStyle {
    padding-right: 7px;
    padding-left: 10px;
    margin-top: 10px;
  }
}

.min-width-710 {
  min-width: 710px;
}

.text-alignment-center {
  text-align-last: center;
  float: right;
  width: fit-content;
  font-size: 15px;
}

.bold-error-message {
  color: red;
  font-weight: 100;
}

.empty-space {
  min-width: 15px;
  display: block;
}

.-margin-top-12 {
  margin-top: -12px !important;
}

#radioBtnGroupID {
  padding-top: 30px;
}

#radioBtnGroupIDForReport {
  padding-top: 10px;
}

#radioBtnReportType {
  padding-top: 30px;
  text-align: center;
}

.successfully-word {
  font-size: 15px;
  border-radius: 0;
  padding: 5px;
  margin-top: 20px;
  display: inline-block;
  margin-left: 30px;
}

.flex-display-easy {
  display: flex;
  margin-top: 23px;
  font-size: 15px;
  text-align: left;
}

.flex-display-easy-down {
  display: flex !important;
  font-size: 15px;
  text-align: left;
}

. title-small {
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}

.box__dragndrop, .box__uploading, .box__success, .box__error {
  display: none;
}

.box.has-advanced-upload .box__dragndrop {
  display: inline;
}

.toast-success {
  background-color: #8dc63f;
}

.toast-error {
  background-color: #f16970;
}

.toast-info {
  background-color: #3b3b3b;
}

.toast-warning {
  background-color: #f16970;
}

.rc-anchor-normal {
  height: 0 !important;
  width: 300px;
}

.dis-block-auto {
  margin: auto;
  display: block;
}

.width-49-percent {
  width: 49%;
}

.x-overflow {
  overflow-x: scroll !important;
}